node.label.periodic.AbsoluteEnableElement=Abilita modulo
node.label.periodic.TimeEnableElement=Abilita tempo
node.label.periodic.AmplitudeElement=Ampiezza
node.label.periodic.FrequencyElement=Frequenza
node.label.periodic.ScaleElement=Scala
node.label.constant.ValueElement=Valore
node.label.CenterElement=Centro
node.label.ScaleElement=Scala
node.label.OffsetElement=Offset
node.label.LockedElement=Bloccato
node.label.EnabledElement=Abilitato
node.label.image.mandelbrot=Mandelbrot
node.label.RedColorRendererElement=Generatore rosso
node.label.GreenColorRendererElement=Generatore verde
node.label.BlueColorRendererElement=Generatore blu
node.label.AlphaColorRendererElement=Generatore alpha
